import request from '@/utils/request'

// 市场经营--项目备案明细列表
export function apiMarketingHandoverContractLists(params: any) {
    return request.get({ url: '/marketing.marketing_handover_contract/lists', params })
}

// 添加市场经营--项目备案明细
export function apiMarketingHandoverContractHandover(params: any) {
    return request.post({ url: '/marketing.marketing_handover_contract/handover', params })
}

